Main Page Modules Data Structures File List Data Fields Globals Related Pages

# filePath Struct Reference

## Data Fields

char * | dir
char * | base

## Field Documentation

char* filePath::base

| Definition at line 16 of file hash.c. Referenced by htFreeHashTable, htRemoveFromTable, and in_table_aux.

char* filePath::dir

| Definition at line 15 of file hash.c. Referenced by htFreeHashTable, htRemoveFromTable, and in_table_aux.

The documentation for this struct was generated from the following file:

- python/hash.c